From: Pru Skillman <[email-masked]>
Date: Mon, 19 Dec 2005 12:42:27 -0800 (PST)

Hello, my name is Pru, I'm 20 yrs old and I live in Kansas City Mo. I have a serious problem... Its serious to me anyway... I went out to get a tattoo the other night that I've wanted for a long time... a little Darwin fish on my left collar bone... anyhow, the tattoo artist asked me if I like all my tattoos to be semetrical, I said yes, so he suggested that I flip it around so it would face inward... I went along with him because I figured he was the expert, but shorly after he was done it dawned on me that my Darwin fish was facing to the LEFT, NOT THE RIGHT as he's supposed to... So what should I do? I've see little darwin fish that face the left with four legs instead of two... What does that mean, how is it different? I was thinking of adding two legs to my left facing Darwin fish, then putting a Right facing one on my right collar bone. What would you suggest...
                                                                Regretably inked in KC, 
                                                                            -PRU-

Check out my My Space!!!  ----------->      www.MySpace.com/Punk_Mamma_Pru

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com